/*
Theme Name: Bumpa Entertainment
Description: Child theme for Bumpa Entertainment
Author: 1080Design
Template: wp-childcare
*/

p {
	line-height:26px;
	margin:0 0 20px 0;
	}

.page-text p{
	line-height:24px;
	margin:0 0 20px 0;
	}

#cshero-header-navigation .main-navigation .menu-main-menu > li > a{
	margin:0 20px;
	}
	
#cshero-header #cshero-header-navigation .left-nav, #cshero-header #cshero-header-navigation .right-nav{
	margin-top:40px;
	}	
	
#cshero-header #cshero-header-navigation.header-fixed{
	background: rgba(0, 0, 0, 0) url("http://bumpaentertainment.nz/wp-content/uploads/2016/03/header-background.png") no-repeat scroll center top;
	padding:10px;
	border-bottom:2px solid #cc2129;
	}
	
#cshero-header-logo-sticky a img{
	width:135px;
	}	
	
.cs-highlight-style-1{
	line-height:2.8rem;
	}	
	
.page-title #breadcrumb-text{
	display:none;
	}	
	
.template-cms_special_carousel--quote .cms-special-carousel-item .carousel-content{
	position:relative !important;
	margin:-65px auto 0 !important;
	}		
	
.template-cms_special_carousel--quote.style-2::before, .template-cms_special_carousel--quote.style-2::after{
	display:none;
	color:#cc2129;
	}
	
.template-cms_special_carousel--quote.style-2 .content-wrap::before, .template-cms_special_carousel--quote.style-2 .content-wrap::after, .template-cms_special_carousel--quote.style-2 .relationship span{
	color:#cc2129;
	}	
	
.vc_tta-container .vc_tta.vc_tta-style-modern .vc_tta-tabs-list .vc_tta-tab.vc_active a{
	background:rgba(0, 0, 0, 0) url("http://bumpaentertainment.nz/wp-content/themes/wp-childcare/assets/images/tab1_active.jpg") no-repeat scroll center top!important;
	}	
	
.single #footer-bottom, footer.footer-content #footer-bottom{
	background:rgba(0, 0, 0, 0) url("http://bumpaentertainment.nz/wp-content/uploads/2016/03/header-background.png") repeat-y scroll center center !important;
	}	
	
.text-shadow{
	text-shadow:5px 5px 5px #000;
	}

.template-cms_fancybox_single--layout1 .facybox-title{
	font-weight:300!important;
	font-size:20px!important;
	}
	
.btn{
	font-size:24px!important;
	width:100% !important;
	}
	
.cms-list-title-wrap .title-item span{
	font-weight:bold;
	margin-left:10px;
	}	
	
.single .footer-top-center p, footer.footer-content .footer-top-center p{
	color:#999;
	}	
	
.single #footer-bottom, footer.footer-content #footer-bottom{
	color:#4b4b4b;
	}	
	
.single #footer-top, footer.footer-content #footer-top{
	min-height:275px !important;
	}
	
.single, footer.footer-content{
	min-height:365px !important;
	}	
	
.single #footer-bottom, footer.footer-content #footer-bottom{
	height:90px !important;
	}	
	
.castles{
	padding:0;
	font-size:16px;
	text-align:center;
	}	
	
.castles.special{
	font-weight:bold!important;
	color:yellow!important;
	}	
	
/* Footer Style Changes START */	
	
.single .inner-footer-top, footer.footer-content .inner-footer-top, .single #footer-bottom .container, footer.footer-content #footer-bottom .container{
	top:30%;
	}	

.single #footer-top, footer.footer-content #footer-top{
	min-height:320px!important;
	background:rgba(0, 0, 0, 0) url("http://bumpaentertainment.nz/wp-content/themes/bumpa-child/assets/images/bg_footer_header.png");
	}	
	
.single #footer-bottom, footer.footer-content #footer-bottom{
	height:0px !important;
	margin:0;
	top:-70px;
	}	
	
.single, footer.footer-content{
	min-height:320px!important;
	}
	
.single .right-bg-footer, footer.footer-content .right-bg-footer{
	background:none /*rgba(0, 0, 0, 0) url("http://bumpaentertainment.nz/wp-content/themes/bumpa-child/assets/images/right-bg-footer.png")*/;
	}
	
.single .left-bg-footer, footer.footer-content .left-bg-footer{
	background: none /*rgba(0, 0, 0, 0) url("http://bumpaentertainment.nz/wp-content/themes/bumpa-child/assets/images/left-bg-footer.png")*/;
	}	
	
#footer-bottom{
	background:none !important;
	}	
	
.logo-footer{
	margin-top:60px !important;
	}
	
.single .footer-top-center p, footer.footer-content .footer-top-center a{
	color:#cc2129;
	}			
	
/* Mailchimp Plugin Style Changes START */		
	
form#mc4wp-form-1 input[type="submit"] {
	background:#333;
	font-size:18px;
	}
	
form#mc4wp-form-1 input[type="submit"]:hover {
	background:#cc2129;
	font-size:18px;
	}	
	
form#mc4wp-form-1 input[type="text"], form#mc4wp-form-1 input[type="email"]{
	padding-left:20px;
	height:50px;
	margin-bottom:10px;
	}
	
/* Booked Plugin Style Changes START */	

body .booked-modal{
	color:#4b4b4b;
	}

.booked-modal p{
	margin:0 0 15px 0!important;
	}
	
body .booked-modal .bm-window p.booked-title-bar small{
	margin:5px 0 0 0;
	}
	
body .booked-modal .bm-window p small{
	font-size:18px;
	}			
	
p.booked-title-bar{
	width:100%!important;
	}
	
.booked-modal .booked-title-bar .fa-close:before, .fa-remove:before, .fa-times:before{
	position:relative!important;
	top:8px!important;
	}	
	
body .booked-form .field input.large, body .booked-form .field select.large, body .booked-form .field input[type=text], body .booked-form .field input[type=password], body .booked-form .field input[type=tel], body .booked-form .field input[type=email], body .booked-form .field textarea{
	height:inherit;
	}	
	
body .booked-form .field .checkbox-radio-block label{
	top:-21px;
	}			